### Method

# GUPnPAV DIDLLiteItem get_ref_id

#### Declaration [src]

    const char*
    gupnp_didl_lite_item_get_ref_id (
      GUPnPDIDLLiteItem* item
    )

#### Description [src]

Get the ref ID of the `item`.

Gets property | `GUPnPAV.DIDLLiteItem:ref-id`

#### Return value

Type: `const char*`

The ref ID of the `item`, or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.